a senha especificada para a conta de usuário root não é válido ou não

votos
-1

Eu tenho Visual Studio 2015 + SQL Server 2014 instalado no meu PC. Agora eu estou tentando instalar o WordPress através Instalador da Plataforma Web 5.1. Eu estou seguindo o fio https://codex.wordpress.org/Installing_on_Microsoft_IIS mas ao instalá-lo dá o erro a senha especificada para a conta de usuário root não é válido ou não

há algo em conflito com a instalação?

Publicado 08/11/2018 em 06:57
fonte usuário
Em outras línguas...                            


1 respostas

votos
0

Há uma discussão semelhante aqui com a resposta A senha especificada para conta de usuário 'root' não é válido ou não pôde se conectar ao servidor de banco de dados

(Uma versão mais antiga do conector NET necessitando de ser instalado, e o mais recente removido)

Espero que isto ajude

Respondeu 01/12/2018 em 13:54
fonte usuário

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more